api_hash: bbd3132b5864e8e6c0c4a46afb34c0d0
api_id: 22935533
bot_token: 8290178368:AAF-fJpIjS8ap3yK5m8lUEAtbdSRmkBnU0M
file_formats:
  audio:
  - all
  document:
  - all
  video:
  - all
file_path_prefix:
- chat_title
- media_datetime
media_types:
- audio
- photo
- video
- document
- voice
- video_note
# in linux please use /
language: ZH
filter_advertisement_list: []
replace_advertisement_list: []
group_add_advertisement: {}
save_path: /app/downloads
